version: 0.27.20003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: u0q3B6Nj5J7NTTyCa6ZKD9HMyxQ+9rkzsGarxZysCtFtUV6ImHDpbY/2AzcCc5XBOJcn6i5hBxTgpzQGkG4+zw==
    size: 187286614
    blockMapSize: 196514
path: PrivacySafe-arm64.AppImage
sha512: u0q3B6Nj5J7NTTyCa6ZKD9HMyxQ+9rkzsGarxZysCtFtUV6ImHDpbY/2AzcCc5XBOJcn6i5hBxTgpzQGkG4+zw==
releaseDate: '2025-10-22T16:36:14.002Z'
